Loading...
Searching...
No Matches
oval_variable_possible_value Struct Reference
OVAL » OVALDEF

## Public Member Functions

OSCAP_API struct oval_variable_possible_value * | oval_variable_possible_value_new (const char *hint, const char *value)
| Construct new instance of possible_value element.
OSCAP_API void | oval_variable_possible_value_free (struct oval_variable_possible_value *pv)
| Free instance of possible_value.
OSCAP_API char * | oval_variable_possible_value_get_hint (struct oval_variable_possible_value *pv)
| Get the hint of the possible_value.
OSCAP_API char * | oval_variable_possible_value_get_value (struct oval_variable_possible_value *pv)
| Get the value of the possible value.

## Data Fields

char * | hint
char * | value

The documentation for this struct was generated from the following files:

- oval_variable.c
- oval_definitions.h